clinical {KODAMA} | R Documentation

## Clinical Data of a Cohort of Prostate Cancer Patiens

### Description

The data belong to a cohort of 35 patients with prostate cancer from two different hospitals.

### Usage

    data(clinical)

### Value

The data.frame "`prcomp`" with the following elements: "`Hospital`", "`Gender`", "`Gleason score`", "`Ethnicity`", "`BMI`", and "`Age`".

### Examples

    data(clinical)

    head(clinical)

[Package KODAMA version 1.5 Index]